## flufl.password 1.2

=== debian/changelog ===
flufl.password (1.2-1) unstable; urgency=low

  * Initial release (closes: #657082)

 -- Barry Warsaw <barry@python.org>  Mon, 23 Jan 2012 17:21:42 -0500
