=== debian/control ===
Source: flufl.password
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.password
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 8),
               python3-all,
               python3-setuptools
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.password/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.password/trunk/

Package: python-flufl.password-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: password hashing and verification (common documentation)
 This package provides utilities for hashing and verification of passwords, as
 well as generating user-friendly passwords.
 .
 This is the common documentation package.

Package: python-flufl.password
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-flufl.password-docs
Description: password hashing and verification (Python 2)
 This package provides utilities for hashing and verification of passwords, as
 well as generating user-friendly passwords.

Package: python3-flufl.password
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-flufl.password-docs
Description: password hashing and verification (Python 3)
 This package provides utilities for hashing and verification of passwords, as
 well as generating user-friendly passwords.
 .
 This is the Python 3 version of the package.
