=== debian/control ===
--- 
+++ 
@@ -12,13 +12,16 @@
                debhelper (>= 8),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.password/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.password/trunk/
+DM-Upload-Allowed: yes
 
-Package: python-flufl.password-docs
+Package: python-flufl.password-doc
 Architecture: all
 Section: doc
+Breaks: python-flufl.password-docs
+Replaces: python-flufl.password-docs
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: password hashing and verification (common documentation)
  This package provides utilities for hashing and verification of passwords, as
@@ -29,7 +32,7 @@
 Package: python-flufl.password
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-flufl.password-docs
+Suggests: python-flufl.password-doc
 Description: password hashing and verification (Python 2)
  This package provides utilities for hashing and verification of passwords, as
  well as generating user-friendly passwords.
@@ -37,7 +40,7 @@
 Package: python3-flufl.password
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-flufl.password-docs
+Suggests: python-flufl.password-doc
 Description: password hashing and verification (Python 3)
  This package provides utilities for hashing and verification of passwords, as
  well as generating user-friendly passwords.
