=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/flufl.password/flufl.password-(.*).tar.gz
