## flufl.password 1.3

=== debian/changelog ===
flufl.password (1.3-6) unstable; urgency=medium

  * Team upload.
  * d/python-flufl.password.links -> d/python-flufl.password-doc.links.
    Fix link. (Closes: #924207)
  * Use sphinx-build
    Closes: #1042685
  * Testsuite: autopkgtest-pkg-python which is automatically marked
    superficial instead of manual autopkgtest
    Closes: #974522
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 10:06:35 +0100

flufl.password (1.3-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:38:22 +0100

flufl.password (1.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flufl.password-doc: Add Multi-Arch: foreign.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970118
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:43:36 -0400

flufl.password (1.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #936534).
  * Bump debhelper compat level to 12 and use debhelper-compat.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.
  * d/control: Remove XS-Testsuite field, not needed anymore.

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 14:59:16 +0200

flufl.password (1.3-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright: Reorganize to keep lintian happy.
  * d/watch: Use the pypi.debian.net redirector.
  * d/upstream/signing-key.asc: Add upstream's pubkey so that the
    pgpsigurlmangle option in d/watch will succeed.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Jun 2015 19:09:36 -0400

flufl.password (1.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Updated Maintainer email address.
    - Bump Standards-Version with no other changes necessary.
    - Updated Build-Depends.
    - wrap-and-sort
    - Updated descriptions.
  * d/rules: Converted to --buildsystem=pybuild
  * d/copyright: Converted to DEP-5 format.
  * d/*.install: Obsolete; removed.
  * d/patches/setup.patch: Obsolete; removed.
  * d/tests: Added DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Thu, 02 Oct 2014 14:43:47 -0400
